netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
param Struct Reference

## Data Fields
char * | p_name
int(* | p_func )(struct interface *iface, char **av)

## Field Documentation

## ◆ p_func

int(* param::p_func) (struct interface *iface, char **av)

## ◆ p_name

char* param::p_name

The documentation for this struct was generated from the following file:

- config.c